Create a webhook endpointAsk AIpost https://api.ycloud.com/v2/webhookEndpointsCreates a webhook endpoint listening for specific events.Body Paramsurlstringrequiredlength ≤ 500The URL of the webhook endpoint.enabledEventsarray of objectsrequiredThe list of events to enable for this endpoint.enabledEvents*ADD stringeventPropertiesarray of objectsOptional configuration for event properties in webhook payloads. Specifies which properties should be included for specific event types. When enabledEvents contains contact.attributes_changed, this field is required and must contain at least one event property configuration for that event type.eventPropertiesADD objectdescriptionstringlength ≤ 400An optional description of what the webhook is used for.statusstringenumWebhook endpoint status. active: Indicates that the webhook endpoint is active, and will receive notifications of events monitored. disabled: Indicates that the webhook endpoint is disabled, and will not receive notifications. pending: Indicates that the webhook endpoint is pending, and will not receive notifications. If a webhook endpoint fails to receive notifications frequently, it changes to pending. activedisabledpendingAllowed:activedisabledpendingResponse 200Successfully created a webhook endpoint.Updated 12 months ago